*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

.bg-img{
    background: url('../img/thestandingdesk-sGdVTZ0wt0s-unsplash.jpg');
    height:100vh;
    width:100vw;
    background-size: cover;
    background-position: center;
    /* Add the blur effect */
     filter: blur(8px);
     -webkit-filter: blur(8px);
     background-repeat: no-repeat;
}
.bg-img::after{
    position: absolute;
    content:'';
    top:0;
    left:0;
    height: 100%;
    width:100%;
    background:rgba(0,0,0,0.7);
}

.bg-text {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    color: white;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
  }
  .content{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50% , -50%);
    text-align: center;
    z-index: 999;
    width:370px;
    text-align: center;
    padding:60px 32px;
    background: rgba(255,255,255,0.045);
    box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.7);
  }
  .content header{
    color:white;
    font-size:33px;
    font-weight: 600;
    margin:0 0 35px 0;
    font-family: sans-serif; 
  }
  .field{
    position:relative;
    height:45px;
    width:100%;
    display: flex;
    background:rgba(255,255,255,0.94);
  }
  .field input{
    height: 100%;
    width:100%;
    background: transparent;
    border:none;
    outline:none;
    color:#222;
    font-size:1rem;
    font-family: sans-serif;
  }
  .show{
    position:absolute;
    right:13px;
    font-size: 13px;
    font-weight: 700;
    color:#222;
    cursor:pointer;
    font-family: sans-serif;
    display: none;
  }
  /* display the show text, in case of password validation */
  .password:valid ~ .show{
    display: block;
  }
  .field span{
    color:#222;
    width:40px;
    line-height: 45px;
  }
  .space{
    margin-top:1rem;
  }
  .pass{
    text-align: left;
    margin:10px 0;
  }
  .pass a{
    color:white;
    font-family: sans-serif;
    text-decoration: none;
  }
  .pass:hover a{
    text-decoration: underline;
  }
  input[type="submit"]{
    background:#3498db;
    border:1px solid #2691d9;
    color:white;
    font-size:1.2rem;
    letter-spacing: 1px;
    font-weight: 600;
    cursor:pointer;
    font-family: sans-serif;
  }
  input[type="submit"]:hover{
    background:#2691d9;
  }
  .login{
    color:white;
    margin:20px 0;
    font-family: sans-serif;
  }
  .link{
    display: flex;
    cursor:pointer;
    color:white;
    margin:0 0 20px 0;
  }
  .facebook, .instagram{
    width:100%;
    height:42px;
    line-height: 45px;
    margin-top:10px;
    margin-left:10px;
  }
  .facebook{
    background: #4267B2;
    border:1px solid #3e61a8;
    margin-left:0;
  }
  .instagram{
    background:#E1306C;
    border:1px solid #df2060
  }
  .link i{
    font-size:1.1rem;
  }
  .link span{
    font-size:16px;
    margin-left:8px;
    font-family:sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
  }
  .signup{
    color:white;
    font-size:15px;
    font-family:sans-serif;
  }
  .signup a{
    color:#3498db;
    text-decoration: none;
  }
  .signup a:hover{
    text-decoration:underline;
  }